.version {
  font-size: xx-small;
  justify-content: right;
  float: right;
}

.mat-expansion-panel {
  box-shadow: none;
  background: none;
}

.mat-accordion .mat-expansion-panel {
  border-radius: 0;
}

.mat-expansion-panel-header {
  height: auto;
  cursor: pointer; /* Indicate interactivity */
}

.footer-root {
  text-align: left;
  text-decoration: none;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 1rem;
  max-height: 100vh; /* Prevent it from exceeding the viewport */
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  max-height: 100vh; /* Prevents exceeding viewport height */
  overflow-y: auto; /* Allow vertical scrolling */
  transition: height 0.3s ease; /* Smooth height transition */
}

.mat-expansion-panel-footer {
  overflow: hidden; /* Prevent content overflow */
  transition: height 0.3s ease; /* Smooth transition when opening/closing */
}

ul {
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

img {
  max-height: 100px;
  max-width: 300px;
}

a {
  color: inherit;
  text-decoration: none;
}

.float-left {
  float: left;
}

.p-4 {
  padding: 1rem;
}

.font-bold {
  font-weight: 700;
}

.footer-panels {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 1rem;
}

.logo-wrapper {
  display: block;
  width: fit-content;
  box-sizing: border-box;
}

/*# sourceMappingURL=footer.component.css.map */
